input[data-secret] {
    display: block;
    width: 2px;
    height: 2px;
    margin-bottom: -2px;
    border: none;
    padding: 0;
    opacity: 0.01;
}

.faq-item-text + .faq-item-title {
    margin-top: 0;
}

.faq-item-title {
    display: flex;
    width: fit-content;
    margin-bottom: 0.5rem;
    font-size: 1.25rem;
    font-weight: 600;
    color: #19147c;
}

h2 + .faq-item-title {
    margin-top: 0;
}
